Dynatrace.OneAgent.Sdk 1.7.0

This SDK allows Dynatrace customers to instrument .NET applications. This is useful to enhance the visibility for proprietary frameworks or custom frameworks not directly supported by Dynatrace OneAgent out-of-the-box.

Requires Dynatrace OneAgent version 1.179 or newer installed.

For further information (requirements, features, release notes) and samples see our readme on Github:
https://github.com/Dynatrace/OneAgent-SDK-for-dotnet

Install-Package Dynatrace.OneAgent.Sdk -Version 1.7.0
dotnet add package Dynatrace.OneAgent.Sdk --version 1.7.0
<PackageReference Include="Dynatrace.OneAgent.Sdk" Version="1.7.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Dynatrace.OneAgent.Sdk --version 1.7.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Showing the top 1 GitHub repositories that depend on Dynatrace.OneAgent.Sdk:

Repository Stars
Dynatrace/superdump
A service for automated crash-dump analysis

Version History

Version Downloads Last updated
1.7.0 110 10/18/2019
1.6.0 164 8/6/2019
1.5.0 92 6/26/2019
1.4.0 238 5/7/2019
1.3.0 686 4/2/2019
1.2.0 247 2/20/2019
1.1.0 212 12/18/2018
1.1.0-alpha1 137 11/27/2018
1.1.0-alpha 168 11/23/2018
1.0.0-alpha 198 8/29/2018